body, html {
    overflow-x : clip !important;
}
/* desktop */
@media (min-width: 1113px) {}
/* Mobile */
@media (max-width: 480px) {
    .spa-2025-treatments__subtitle {
        font-size: 27px; 
    }

    .spa-2025-clarins-touch__block {
        font-size: 12px;
    }
}
/* Tablet Portrait */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-clarins-touch__subtitle {
        font-size: 33px;
    }
}
/* Tablet Landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {}